| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
Protocols
Protocols.LDAP
Protocols.LDAP.client

# Method Protocols.LDAP.client()->delete()

Method delete

  `int delete(string dn)`

Description

  Deletes entry from the LDAP server.

Parameter `dn`

  The distinguished name of deleted entry.

Returns

  Returns `1` on success, `0` otherwise.

Note

  The API change: the returning code was changed in Pike 7.3+ to follow his logic better.